Subject: Re: Chevron Phillips Chemical Company, LP
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Sep 2000 03:49:00 -0700 (PDT)

Why can't we assign the existing Master with Chevron Chemical Company LLC to 
the new entity??

   

From:  Russell Diamond                                                        
     09/21/2000 10:23 AM	

	                           

To: Lee L Papayoti/HOU/ECT@ECT
cc:  
Subject: Re: Chevron Phillips Chemical Company, LP

Please see Veronica's response below, the Credit information has been 
fowarded to Dan in legal for preparation of the Master.  
---------------------- Forwarded by Russell Diamond/HOU/ECT on 09/21/2000 
10:22 AM ---------------------------

From:  Veronica Espinoza @ ENRON                                              
               09/21/2000 10:20 AM	

	                           

To: Russell Diamond/HOU/ECT@ECT
cc:  
Subject: Re: Chevron Phillips Chemical Company, LP  

Yes that is correct.  When I spoke to the counterparty he mentioned wanting 
to be looked as their own Company.  Which is fine, since the entity is 
rated.  What these companies are doing is simply combining their 
petrochemical assests to become the largest company in that industry.  I 
tried telling Dan Hyvl that, but he didn't understand my viewpoint.  Yes 
their name is listed as an LP, but I really can't explain as to why it is.  I 
just told Dan to call them to get the entire Legal run-down from them.  We do 
need to execute a new Master though.

VE

   

From:  Russell Diamond @ ECT                                                  
           09/21/2000 10:06 AM	

	                           

To: Veronica Espinoza/Corp/Enron@ENRON
cc:  

Subject: Chevron Phillips Chemical Company, LP

Do you know about this...
---------------------- Forwarded by Russell Diamond/HOU/ECT on 09/21/2000 
10:06 AM ---------------------------
From: Lee L Papayoti on 09/20/2000 09:45 AM
To: Dan J Hyvl/HOU/ECT@ECT, Russell Diamond/HOU/ECT@ECT
cc:  
Subject: Chevron Phillips Chemical Company, LP

Please see below with respect to referenced HPL counterparty.

---------------------- Forwarded by Lee L Papayoti/HOU/ECT on 09/20/2000 
09:42 AM ---------------------------

"Dale, Martin (MQDA)" <[email-masked]> on 09/20/2000 09:39:41 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE: New HDPE plant

Lee,

I think that neither entity (Chevron or Phillips Corp) is considered a
general partner.  Our company, Chevron Phillips Chemical Co. is directly and
solely responsible for payment of all debt.

While I was out, did Ron Corn get you set up to speak with someone in our
Treasury Dept?  I forwarded your inquiry to Ron, so hopefully he handled
what you needed a couple of weeks ago.

Martin Dale
Manager - Feedstock & Fuels
phone: (713) 754-2612  fax: (713) 754-3295

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Tuesday, September 19, 2000 9:40 AM
> To: [email-masked]
> Subject: New HDPE plant
>
>
> Martin:
>
> Haven't gotten the finished contract yet - just trying to figure out how
> to
> assign the existing "Master Contract" to the new LP entity.  Also, which
> entity will be the General Partner executing on behalf of the LP??
>
> Thanks for information on the HDPE plant.  Whenever you get a handle on
> amount of new natural gas use and required pressure, please let me know.
> I
> want to get our engineering types to figure out whether we need to do any
> upgrades and/or expand the meter station.
>
> Thanks
>
> Lee
>
>
>
>
>
>
> "Dale, Martin (MQDA)" <[email-masked]> on 09/18/2000 07:05:44 PM
>
> To:   "[email-masked]'" <[email-masked]>
> cc:
> Subject:  RE: New HDPE plant
>
>
> Thanks, Lee.
>
> There is probably a 99% chance this plant site will be Cedar Bayou.  (We
> were also looking at Orange, TX and the Houston Chemcial Complex in
> Pasadena.  However, these two sites have various problems.)
>
> The main thrust of this press release is that the first JV unit will be
> built at one of Chevron Phillips' locations - and the second JV unit will
> be
> build at the Solvay site.  However, there are very strong reasons that
> Cedar
> Bayou will get this new unit.  So, this should add to our HPL demand at
> this
> site.
>
> Thanks for your interest Lee.
>
> By the way, have you sent copies of the new contract for Cedar to me?  I
> have not see.  Also, I have now moved to room number 1341, still at 1301
> McKinney.
>
> Martin Dale
> Manager - Feedstock & Fuels
> phone: (713) 754-2612  fax: (713) 754-3295
>
> > -----Original Message-----
> > From:   [email-masked] [SMTP:[email-masked]]
> > Sent:   Monday, September 18, 2000 5:15 PM
> > To:     Martin Dale
> > Subject:     New HDPE plant
> >
> > Martin:
> >
> > Justr wanted to be the first natural; gas company to start talking to
> > ChevronPhillips about a natural gas supply for the new HDPE plant to be
> > built jointly with Solvay.
> >
> > The news release at:
> >
> > http://www.cpchem.com/newsroom/pr/090800.htm
> >
> > was not specific as to location of the plant.
> >
> > Let me know what you can - I know you have a million other things going
> > on.
> >
> > Lee Papayoti
> > 713-853-5923
> >
>
>
>
>
>